﻿/* upper panel starts */
.upperPanel
{
	position: relative;
	width: 100%;
	height: 30px;
	text-align: center;
	border-bottom: 1px solid;
}

.upperPanelButton
{
	float: left;
	margin: 3px 0px 3px 10px;
}

.headerTabSelected
{
    background-image: url('../images/buttons/gradient_b.png');
    border: solid 1px;
    border-color: #AABCD3;
    padding: 0px 9px 0px 9px;
    background-repeat: repeat-x;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
}

.headerTabNotSelected
{
    background-image: none;
    cursor: pointer;
    padding:1px 10px 1px 10px;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
}

.headerTabNotSelected:hover, .headerTabSelected:hover
{
    background-image: url('../images/buttons/gradient_a.png');
    padding: 0px 9px 0px 9px;
    border: solid 1px;
    border-color: #AABCD3;
    background-repeat: repeat-x;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
}
/* upper panel ends */


/* breaking news starts */
#breakingNewsContainer
{
	padding: 6px 10px 8px 10px;
	height: 11px;
}

.breakingNewsLabel
{
	float: left;
	margin-right:2px;
}

#breakingNewsContent
{
	float: left;
	width: 420px;
}

.ellipsisBNTitle
{
	overflow: hidden;
	max-width: 270px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#bnSource
{
	overflow: hidden;
	max-width: 60px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#bnDate
{
	overflow: hidden;
	max-width: 90px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* breaking news ends */

/* news stories starts */

.smallLinkHeight
{
	height: 60px;
	margin-bottom:5px;
}

.smallContentHeight
{
	height:252px;
}

.fullContentHeight
{
	height:277px;
}

.newsEntry
{
	float: left;
	width: 100px;
	height: 223px;
	border-right: 1px solid;
	padding: 13px 13px 14px 13px;
}

.newsTitle
{
	overflow: hidden;
	word-wrap:break-word;
}

.newsEntryHeightSmall
{
	height: 224px;
}

.newsEntryHeightFull
{
	height: 249px;
}

.newsThumbnail
{
	height: 100px;
	width:100px;
	margin-bottom: 10px;
}

.intraNewsSpacing
{
	padding: 2px 0px 2px 0px;
}

#newsArea
{
	position: relative;
	width: 100%;
	height: 285px;
}

#newsAreaError
{
	width: 546px;
	height: 285px;
	text-align:center;
	padding-top:145px;
}

.moreNewsLinkContainer
{
	height: 290px;
}
/* news stories ends */

/* lower panel starts */
#lowerPanel
{
	position: relative;
	height: 20px;
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid;
}


/* common css starts */
.ellipsis
{
	overflow: hidden;
	width: 100px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.linkHover, .footerLink
{
	cursor: pointer;
}

.footerLink:hover
{
	text-decoration:underline;
}

.middle
{
	vertical-align: middle;
	text-align: center;
}

.bottom
{
	vertical-align: bottom;
	text-align: center;
}

.left
{
	float: left;
}

.linkSpacer
{
	padding: 0px 1px 0px 5px;
	font-size: 10px;
}

.pixel13
{
	font-size: 13px;
}

.pixel11
{
	font-size: 11px;
}

.bold
{
	font-weight: bold;
}

/* common css starts */

/* Options starts */
.checkboxPair
{
	position: absolute;
	top: 160px;
	margin-left: 10px;
}
#options
{
	display: none;
	height: 100%;
}
#optionstitleBox
{
	width: 100%;
	position: absolute;
	text-align: center;
	padding-top: 5px;
	cursor: default;
	height: 25px;
	border-bottom: solid 1px;
}

#optionsContent
{
	height:100%;
}

/* Options ends */
